PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionSetUp

Calculate offsets based upon the number of degrees of freedom for each point.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSetUp(PetscSection s)

Not collective

### Input Parameter

| s | - the PetscSection

### See Also

PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c

### Examples

src/dm/impls/plex/tutorials/ex7.c.html
src/ts/tutorials/ex11.c.html
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages